﻿body
{
    font-family: 'Times New Roman' , 'Arial' , 'Helvetica' , 'sans-serif';
    /*background-image:url(../Images/bg-plans-section.jpg);*/
    margin-left:0px;
   margin-right:0px;
   padding-right:0px;
  /*background-color:#dedede;*/
   /*-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;*/
}
h2
{
    color:navy;
    text-decoration:underline;

}
p
{
line-height:150%;
  font-family:Calibri;
     font-size:15px;
}
span
{
     color:navy;
     font-family:Calibri;
     font-size:15px;
}

.imgLogo
{
    height:100px;
    width:200px;
     /*height:50%;
    width:90%;*/
    float:left;
}
.breadcrumb
{
    
    width:80%;
    margin-left:10%;
    margin-right:10%;
     /*background-image: url('../Images/breacrumb.jpg');
    background-repeat: repeat;*/
     background-color:white;
     min-width:1000px;
    z-index:46;
    height:75px;
    /*border-color:red;
    border-style:solid;
    border-width:thick;*/

}


.socialIcon
{
       background-color:white;
       position:relative;
       margin-right:20px;
}

.TopMenu
{
    float:right;
    width:100%;
    padding-left:2%;
    color:black  ;
    font-size:24px;
    font-weight:bold;   
    position:relative;
    direction:rtl;
    z-index:47;
    min-width:800px;
    max-width:800px;
    background-color:white ;
   
}

#menuTop a.static:last-child
{
    padding-right:0px;
    margin-left:15px;
}

.TopMenu a:hover
{
   font-size:18px;  
    font-weight:bold;
    border-color:white; /*:black*/
    position:relative;
    z-index:48;
   border-radius:5px;
     padding-left:5%;
    
}

.level1
{
    float:right;    
    padding-left:10px;
    padding-bottom:10px;
    z-index:49;
    display:block;
}
.static
{
    float:right;
}
    .level1:last-child
    {
        float:right;
    }
.StaticHoverStyle
{
    
}
.level1:hover
{
 color:navy;
 
 
 }
.level1 Selected
{
    background-color:navy;
    color:white;
}
    .level1:hover:after
    {
        color:black;
    }
.level2
{
     color:black;
   font-size:18px;  
    width:100%;
    background-color:rgba(128, 128, 128, 0.5);
     padding-top:10px;
    padding-bottom:10px;
    position:relative;
    z-index:50;
}
.level2:hover
{
     color:White;
   font-size:18px;  
    width:100%;    
   /*border-radius:10px;
   -moz-border-radius: 15px;
   -webkit-border-radius: 15px;*/  
}

.TopMenu a
{
    color:black ;
    font-size:18px;     
    padding-left:10px;
     margin-left:6px;
    margin-right:10px;
}

ul.level1.static
{
    margin-left:1%;
}

.MenuTop
{
    /*background-image: url('../Images/breacrumb.jpg');
    background-repeat: repeat;*/
    background-color:white;
}

.tblsubContent a
{
    color:white;
}

.SelectedPageLink
{
     border-width:1px;
    Width:100%;
    Height:100%;
    border-left-width:thick;
    border-left-color:royalblue;
    border-style:solid;
    padding-left:5px;
    font-size:18px;
    font-weight:bold;
    text-wrap:none;
    background-color:#b6cbf1;
    text-decoration-color:#e69740;
    color:navy;
}

.SelectedPageLink  a:visited
{
    text-decoration-color:#e69740;
    color:navy;
}



#header
{
    background-color: #007CC0;
    float: right;
    width: 80%;
    min-width:80%;
    margin-left:10%;
    margin-right:10%;
    padding-top:10px;
    padding-bottom:10px;
    
}
#tblHeader
{
    float: right;
    width: 80%;
    min-width:80%;
    margin-left:10%;
    margin-right:10%;
    padding-top:10px;
    padding-bottom:10px;
    
}
    #headerMenu
{
    float:right;
    width:100%;
    }
#header #headerMenu a 
{
   color: black;
   float:right;
font-size: 14px;
font-weight: bold;
padding-right: 8px;
text-decoration: none
     }
    #header #headerMenu a:hover
    {
        text-decoration:underline;
font-weight: bold;
color:white;
font-size:14px;
text-decoration:underline;
    }

#MainMenu
{
    color: black;
    width: 80%;
    margin-right: 10%;
     margin-left:10%;
    background: rgba(68, 68, 68, 0.97); /*rgba(157, 157, 157, 0.97);*/
     float:right;  

}

.MenuDiv
{
     color:black;
    font-size:14px;
    width:100%;

}
.divContent
{
    float: right;
    width: 100%;
    
}

.dynamicMenu
{
    color:black;
    font-size:8px;
    padding-top:10px;
    padding-bottom:10px;
}
#Footer
{
    float: left;
    width: 80%;
    margin-left:10%;
    margin-right:10%;
    padding-top:10px;
    padding-bottom:10px;
    font-size:x-small;
    position:relative;
    font-weight:bold;
    background-color : rgb(0,0,0);
}
#TopBanner
{
     width: 80%;
     height:3%;
    margin-left:10%;
    margin-right:10%;
    float:left;
   
}
.BannerImage
{
     width: 100%;
     min-width:1000px;
     height:200px;
     margin-top:0px;
     border-spacing:0px 0px;
}
#PageContent
{
    float:left;
    width: 80%;
    margin-left:10%;
    margin-right:10%;
}

#HomePageContent
{
    float:left;
    width: 80%;
    margin-left:10%;
    margin-right:10%;
    border:thin;
    border-color:navy;
    /*min-width:1000px;*/
}
#tblContent
{
    float:left;
    width: 100%;
    margin-left:0%;
    margin-right:0%;   
    background-color:white;
}
#tblHomeContent
{
    float:left;
    width: 100%;
    margin-left:0%;
    margin-right:0%;   
    background-color:white;
    border:thin;
    border-width:1px;
    border-color:navy;

}
#tblSubMenu
{
     float:left;
    width: 100%;
    font-size:12px;
}
    .SubMenu
    {
    border-width:1px;
    Width:100%;
    Height:100%;
    border-left-width:thick;
    border-style:solid;
    padding-left:5px;
    font-size:16px;
    font-weight:bold;
    text-wrap:none;
    background-color:lemonchiffon;
    }
        .SubMenu a, a.active
        {
            color:royalblue;
        }
    .SubMenu:hover
    {
background-color: #31589d;
font-weight:bold;
  font-size:18px;
    }
#InnerPageContent
{
    
    font-size:14px;
    margin-left:5px;
    padding-left:5px;
    padding-right :5px;
    text-align:justify;
    /*min-width:1000px;*/
    /*border:2px solid #757575;
-moz-box-shadow:-3px -3px 3px  #b9b9b9, 3px 3px 3px  #b9b9b9;
-webkit-box-shadow:-3px -3px 3px  #b9b9b9,3px 3px 3px  #b9b9b9;
box-shadow:-3px -3px 3px  #b9b9b9,3px 3px 3px #b9b9b9;*/

}
#InnerPageContent h2
{
    background: url("../images/PlusArrow.png") no-repeat scroll 2px center #d9d9d9;
    padding-left:3%;
     /*background-color: #d9d9d9;*/
}
#InnerPageContent h4
{
   font-size:large;font-weight:bold;font-style:italic;
     color:navy;
}
#tblHomePageContent
{
     float:left;
    width: 100%;
    height:5%;
    margin-left:10%;
    margin-right:10%;   
}
#divSlider
{
    float: right;
    width: 80%;
    margin-right:10%;
    padding-top:5px;
    padding-bottom:10px;

}
 #Slider
    {
    border-width:1px;
    Width:100%;
    Height:100%;
    }
   .sliderDiv
    {
       float:left;
    height:100%;
    width: 70%;
    margin-left:10%;
    margin-right:10%;
        }

hr
{
    margin:0px;
    min-width:100%;
    color:#e69740;
    border:2px solid #e69740;
    padding:0px;
}

#tblsubContent a
{
    color:white;
    margin-left:10%;
}
 #aboutus a
{
    color:navy;
}

#tableCell
{
    margin-right:20px;
    margin-left:20px;
}

/*
Back to top button 
*/
#back-top {
	position: fixed;
	bottom: 30px;
	right:30px;
    z-index:9;
}
#back-top a {
	width: 70px;
	display: block;
	text-align: center;
	font: 9px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: navy;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: navy;
}
/* arrow icon (span tag) */
#back-top span { 
	width: 70px;
	height: 70px;
	display: block;
	margin-;
	display: block;
	margin-bottom: 7px;
	background: #ddd url('../Images/up-arrow.png') no-repeat center center;
	/* rounded corners */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
 }

#back-top a:hover span {
	background-color: navy;
}
InnerImageTable
{
     float: left;
    width: 80%;
    height:100px;
    max-height:100px;
    margin-left:10%;
    margin-right:10%;
}
.staticmenu
{
    border : 5px solid  black;
}
.MenuItem
{
     border : solid 1px black;
}


